a
{
	font-family:  Georgia, serif; text-decoration: none
}
a:link
{
	font-family:  Georgia, serif; color: #0000FF 
}
a:visited
{
	font-family:  Georgia, serif; color: #0000FF
} 
a:active 
{
	font-family:  Georgia, serif; color: #0000FF
}
ol
{
	font-family:  Georgia, serif; font-size:12pt; color:#000000
}
body
{
	font-family:  Georgia, serif; font-size:12pt; color:#000000
}

h1
{
	font-family:  Georgia, serif; font-size:12pt; color:#000000; font-weight:bold }
	
p
{
	font-family:  Georgia, serif; font-size:12pt; color:#000000; text-align:justify
}
td           
{
	font-family:  Georgia, serif; font-size:12pt; color:#000000
}
.headline1
{
	font-family:  Georgia, serif; font-size:14pt; color:#000000
}
.headline2
{
	font-family:  Georgia, serif; font-size:12pt; color:#000000; font-weight:bold; text-decoration:underline
}
.headline3
{
	font-family:  Georgia, serif; font-size:10pt; color:#000000; font-weight:bold; text-decoration:underline
}
.headline4
{
	font-family:  Georgia, serif; font-size:8pt; color:#000000; font-weight:bold; text-decoration:underline
}
.bildunterschrift
{
	font-family:  Georgia, serif; font-size:9pt; color:#000000 
}

.unicode
{
font-family: Lucida Sans Unicode
}